/*
Theme Name: Realatrends
Theme URI: https://www.realatrends.com
Description: Custom GeneratePress child theme for Realatrends Real Estate Services. Branded templates, header/footer, and site customizations.
Author: Realatrends
Template: generatepress
Version: 1.0.0
*/
element.style {
    background: url(http://www.realatrends.com/wp-content/uploads/2016/10/Laguna-Beach-Real-Estate.jpg) no-repeat top center;
    background-size: cover;
    background-attachment: fixed !important;
}
.rh_page {
	.	     padding: 0 0 0rem;
}
@media (min-width: 1024px)
.rh_page {
	.	     padding-bottom: 0rem;
}
